polybori::groebner::Long64From32BitsPair< High, Low > Class Template Reference

This class defines Long64From32BitsPair. More...

`#include <Long64From32BitsPair.h>`

Inheritance diagram for polybori::groebner::Long64From32BitsPair< High, Low >:

## Public Types

typedef unsigned long | long_type

## Detailed Description

### template<unsigned long High, unsigned long Low>
class polybori::groebner::Long64From32BitsPair< High, Low >

This class defines Long64From32BitsPair.

## Member Typedef Documentation

template<unsigned long High, unsigned long Low>

typedef unsigned long polybori::groebner::Long64From32BitsPair< High, Low >::long_type

The documentation for this class was generated from the following file:

- Long64From32BitsPair.h